[ic] Installing Perl and Interchange 5.2

Ed Waldspurger ewald at certifichecks.com
Mon Jun 7 11:01:53 EDT 2004

I am preparing to install Interchange 5.2 on SuSE Linux 9.1. I have looked
through the docs, and have searched the mailing list archive, but still have
a few questions.

A threaded version of Perl is already installed on the box, so I am going to
be compiling a non-threaded version of Perl. Should this be done as root, or
as the user interch? 

Will I be able to use the rpm to install Interchange, or will I have to
build it from the tarball? Again, should this be done as root, or as
interch? How can I ensure that Interchange will find the proper version of

Thank You

Ed Waldspurger

More information about the interchange-users mailing list